[class*="col"]
  {
  background-color: #9e33e5;
  padding:1rem;
  border: 1px solid;
  border-color: white;
  }
[class*="con"]
  {
    padding:1rem;
  }

a
  {
    text-decoration: none;
    color:inherit;
  }

a:visited
  {
    text-decoration: none;
    color:inherit;
  }

body
  {
    display:grid;
    grid-template-columns: 15% auto auto auto;
    grid-template-areas:
    "sidebar header  header header"
    "sidebar main    main   main"
    "sidebar footer footer footer";
  }

header
  {
    grid-area: header;
    background: url("/Resources/Images/jose_small.jpg") no-repeat left;
    height: 267px;

  }

navigation
{
  grid-area: sidebar;
  background-color: black;
  color:white;
  padding-top: 267px;
  padding-left:0.25rem;
  font-size: 2em;
  font-family: sans-serif;
}

navigation ul
  {
    list-style: none;
  }

navigation ul li:hover
  {
    background-image: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(36,36,36,1) 1%, rgba(150,150,150,1) 8%, rgba(255,255,255,1) 30%);
    color:black;
    padding-left: 0.25rem;
  }

.main-content ul li 
  {
    font-size: 1.5em;
  }

.main-content ul li
  {
    line-height: 1.5;
  }



footer
  {
  grid-area: footer;
  background-color: black;
  color:white;
  padding-left:-1rem;
  margin-left: -1rem;
  height: 5rem;
  }


.startups
  {
    display: grid;
    grid-template-columns: 40% 60%;
    grid-template-rows: auto;
    grid-gap: 10px;
    font-size: 2em;
  }

.r1c1
  {
    grid-column: 1 / 2;
    grid-row: 1;
  }
.r1c1 img
  {
    width:550px;
  }
.r1c2
  {
    grid-column: 2 / 2;
    grid-row: 1;
    padding-left:-1em;
  }

.r2c1
  {
    grid-column: 1 / 2;
    grid-row: 2;
  }
.r2c1 img
  {
    width:550px;
  }

.r2c2
  {
    grid-column: 2 / 2;
    grid-row: 2;
  }

.r3c1
  {
    grid-column: 1 / 2;
    grid-row: 3;
  }
.r3c1 img
  {
    width:550px;
  }

.r3c2
  {
    grid-column: 2 / 2;
    grid-row: 3;
  }

.r4c1
  {
    grid-column: 1 / 2;
    grid-row: 4;
  }
.r4c1 img
  {
    width:550px;
  }

.r4c2
  {
    grid-column: 2 / 2;
    grid-row: 4;
  }


.table th
  {
    width:15%;
    color:darkblue;
  }
.table td
  {
    width:30%;
  }
.thead-dark [scope=col]
  {
    color:black;
  }
.table
  {
    background: lightgrey;
    width:70%;
    margin-left:4rem;
    text-align: left;
  }
h2
  {
  margin-left: 1rem;
  }
h2,p
  {
  margin-left: 1.5rem;
  }
h2,ul
  {
  margin-left: 1.5rem;
  }

h3
  {
    margin-left: 2rem;
  }
h3,p
  {
    margin-left: 2.5rem;
  }
h4
  {
    margin-left: 3rem;
  }
h4,p
  {
    margin-left: 3.5rem;
  }
